SESSION_VALIDATE(1)

NAME
session_validate -

•   Description

•   Usage

•   Optional Parameters

•   Global Parameters

DESCRIPTION

Tests whether a CLI session is still valid

USAGE

oci session validate [OPTIONS]

OPTIONAL PARAMETERS

--local

    Only perform local validation of session by checking expiry time.

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth-purpose, --auth, --cert-bundle, --cli-auto-prompt, --cli-rc-file, --config-file, --connection-timeout, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --latest-version, --max-retries, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --proxy, --query, --raw-output, --read-timeout, --realm-specific-endpoint, --region, --release-info, --request-id, --version, -?, -d, -h, -i, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2024, Oracle